
body,html{
  width: 100%;
  overflow-x: hidden;
}

body, html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.navbar {
  background-color: transparent !important;
  padding-top: 0;
  padding-bottom: 15px;
  margin: 0;
  z-index: 999;
 
}

.carousel {
  margin-top: 0 !important;
}


.carousel {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


body {
  margin: 0;
  padding: 0;
}

.card-title {
  font-family: 'Playfair Display', serif;
  font-size: 20px;
}
.card-text {
  font-family: 'Jost', sans-serif;
  font-size: 14px;
}
.btn {
  background-color: #e5dfd0;
  font-family: 'Cormorant Garamond', serif;
  border-radius: 0;
}

.firstimage{
  height: 70%;
}

nav{
  padding: 2rem  0rem !important;
}
.navbar li a{
  color: white !important;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: 600 !important;
}
.navbar.scrolled .nav-link{
  color: black !important;
}
.navbar.scrolled .nav-link:hover{
  color: #d96704 !important;
}

.navbar li a:hover{
  color: #d96704 !important;
}

.main-btn{
  
background-color:#d96704;
color: white;
padding: 15px 20px;
border-radius: 0;
   font-family: 'Inter', sans-serif;
 font-size: 16px;
 margin-top: 10px;
 border-radius: 15px;

}

.services-btn{
    
background-color:#d9d0bd;
color: black;
padding: 15px 30px;
border-radius: 0;
 font-family: 'Cormorant Garamond', serif;
 font-size: 14px;
 margin-top: 10px;
}

.firstsection-btn{
     
border: solid 1px #c56007;
background-color: transparent;
color: #c56007;
padding: 15px 20px !important;
border-radius: 0;
   font-family: 'Inter', sans-serif;
 font-size: 14px;
 margin-top: 8px;
 border-radius: 15px;
}
.firstsection-btn:hover{

background-color: #d96704;
color: white;
padding: 15px 20px !important;
border-radius: 0;
   font-family: 'Inter', sans-serif;
 font-size: 14px;
 margin-top: 8px;
 border-radius: 15px;
}


p{
  font-family: "jost";
}

.main-btn:hover{
     
border: solid 1px #c56007;
background-color: transparent;
color: #c56007;
padding: 15px 20px;
border-radius: 0;
   font-family: 'Inter', sans-serif;
 font-size: 16px;
 margin-top: 8px;
 border-radius: 15px;

}
.firstsection-h2{
  font-size: 54px !important;
 font-family: 'Fraunces', serif !important;
font-weight: 400;
color: black !important;

}
img:hover {
  transform: scale(1.03);
  transition: transform 0.3s ease-in-out;
}

.firstsection-p{
  font-size: 18px;
   font-family: 'Inter', sans-serif;
  }
.star-rating{
   filter: blur(30%);
}
.star-rating p{
    font-family: 'Playfair Display', 'Georgia', serif !important;
    font-size: 78px !important;
}
.star-rating h5{
   font-family: 'Jost', 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
   font-size: 16px;
}

  .view-rooms{
     margin-bottom: 10rem !important;
  }


.roomsh2{
   font-family: 'Fraunces', serif !important;
font-size: 44px;
}
    
    
.info-hover {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  opacity: 0;
  transform: translateY(100%);
  transition: all 0.3s ease;
}

.item:hover .info-hover {
  opacity: 1;
  transform: translateY(0);
}

.info-item {
  font-size: 14px;
}

.firstsections-h2{
    font-size: 54px !important;
 font-family: 'Fraunces', serif !important;
font-weight: 400;
color: white !important;
}
    .card-img-top{
      width: 60%;
    }
.owl-carousel{
  width: 100% !important;
}
.owl-carousel .item img {
  height: 600px !important;
  object-fit: cover;
  width: 100%;
}

    .room-card {
  height: 410px; /* Smaller height */
  overflow: hidden;
  border: none;
}
.owl-carousel-1{
  width: 100% !important;
}
.room-card .card-img {
  height: 100%;
  object-fit: cover;
  border-radius: 0; /* No border radius */
}

.card-img-overlay {
  padding: 1rem;
}
.marginer{
  margin-top: 13rem !important;
}
.carousel-1{
  background: url('../images/734036016.jpg') rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 100vh;
  display: flex;
  align-items: center;

}

.carousel-2{
  background: url('../images/bathroom.jpg') rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 100vh;
  display: flex;
  align-items: center;
}

.carousel-3{
  background: url('../images/twinroom.jpg') rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 100vh;
  display: flex;
  align-items: center;
}
.carousel-p{
   font-family: 'Cormorant Garamond', serif !important;
   font-size: 82px !important;
}

.single-carousel-slide {
  background-image: url('../images/whatsup3.jpeg'); /* Replace with your background image URL */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 50vh;
  width: 100%;
}


.carousel-caption{
  margin-bottom: 25%;
}
  


 .hero-image{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../oravjeterimg/496e497f-b755-445e-b7b1-c8c7bbadd2a4.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;

  }

 .hero-image1{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../oravjeterimg/room2dopio.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;

  }
  
 .hero-image2{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../oravjeterimg/room1dopio1tek.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;

  }
 .hero-image3{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../oravjeterimg/sheshi.jpeg ');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;

  }

 .hero-image4{
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../oravjeterimg/ora2.jpeg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 50vh;
    position: relative;

  }


.banerimage{
  padding-top:  15rem !important;
}

.services-section {
  background-color: #faf9f8;
  font-family: 'Georgia', serif;
}

.section-title {
  font-size: 2rem;
  font-weight: 500;
  color: #2c2c3c;
}



.services-btn:hover {
  background-color: #c7b89f;
}

.service-box {
  background-color: #fff;
  border: 1px solid #f0f0f0;
  border-radius: 6px;
  transition: box-shadow 0.3s ease;
}

.service-box:hover {
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}

.service-icon {
  height: 40px;
  opacity: 0.7;
}

.service-title {
  font-weight: 600;
  font-size: 14px;
  color: #2c2c3c;
}














.imagegrid{
  width: 50%;
}
.bigbtn{
  padding: 0px 30px!important;
}







 .btn:hover{

  opacity: .55;  

}

@media (max-width: 576px) {

  .apartments-h1{
    font-size: 10px;
    }
.text-secondary {
  text-align: left;
}
.secondsection{
text-align: left;
}
.carousel-caption{
   height: 60% !important;
}
.center-second{
  transform: translateX(-2%);
}
 .first-section{
  margin-top: 0;
 }
 .leftie{
   text-align: left !important;
 }
 .second-h1{
  font-size: 40px !important;
 }
  .slide-left{
    margin-top: px!important;
  }
.gallery-wrapper{
  margin-top: 10px!important;
}
.carousel-p{
  font-size: 40px !important;
  transform: translateY(-60%);
}

  .carousel-h5{
    font-size: 20px;
  }
  .hero-carousel .item {
    padding: 0rem 1rem;

    transform: translateY(-60%);
  }

  .hero-carousel .item h3 {
    font-size: 1.5rem;
  }

  .hero-carousel .item p {
    font-size: 2.5rem;
  }

  .hero-carousel {
    top: 65%;
  }
  .gallery-h1, .rooms-h2{
    text-align: left;
    font-size: 40px !important;
  }
  .marginer{
    margin-top: 0 !important;
  }
  .gallery-span{
    text-align: left !important;
  }
  footer .container{
  padding-top: 0px !important;
  }
  .welcome-p{
    font-size: 40px !important;
    text-align: left;
  }
 section{
  margin-top: 3rem !important;
 }
.last-section{
  margin-top: 0 !important;
}
.fixtest{
  width: 100% !important;
  margin: 0 !important;
}
.firstsection-h2{
  font-size: 40px !important;
  
}
.firstsection-p{
 
}
.find{
  font-size: 40px !important;
}
.hero-image,.hero-image2{
  margin-bottom: 20px !important;
}
.gallery-p{
  text-align: left !important;
}
  .item i{
    transform: scale(50%);
    width: 100px;
    transform: translateY(-20rem);
  }
  .delete{
    display: none;
  }
}
@media(max-width:1050){
   .delete{
   display: none !important;
  }
}






@media (max-width:450px){
  .testimonial-flex{
 
   top: 0;
   padding-left: 3.5rem !important;
    transform: translateY(-10%);
}
.lefter{
padding-right: 2.5rem;
}
.aligner{
  padding-bottom: 2rem !important;
}
}